window.screenOrientation = "portrait",
loadLib("libs/laya.core.js"),
loadLib("libs/laya.html.js"),
loadLib("libs/laya.d3.js"),
loadLib("libs/laya.physics3D.js");
// try {
    loadLib("libs/laya.ui.js"),
    loadLib("libs/lwsdk_config.js"),
    loadLib("libs/lwSdk.js")
// } catch (l) {
//     console.log("loadlib error: ", l)
// }
loadLib("libs/generator.js"),
loadLib("libs/promise.js"),
loadLib("libs/fairygui.js"),
loadLib("js/bundle.js");
